Subject: bugs in pine 4.55 (and 4.40)

From: Tommi Lahtonen <[email-masked]>
Date: Fri, 2 May 2003 12:48:53 +0300 (EEST)

For some reason my pine crashed yesterday after trying to rename folders
(month changed). Pine refused to start again and the only thing I could do
was to rename the folders manually. I have used pine for many years and it
has never done anything like this before.

I have been using pine 4.40 so far but a few days ago I tried the new
4.55. It seemed to work just fine but after keeping it running for some
time it started to slow down. And it slowed down so much that using it was
not possible anymore. After restarting everything worked just fine for a
while. And then it slowed down again. I had to move back to 4.40.

-- 
Tommi Lahtonen, [email-masked], <URL: http://www.iki.fi/hazor/>

If you accept yesterday and love today, you will not be afraid of tomorrow.

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------